'#edges': 37
'#faces': 81338
'#norms': 43207
'#parts': 2
'#points': 25
'#sharp': 21
'#surfs': 21
'#verts': 40671
bbox: [-39.87812544232644, -39.878000298964324, -15.986885442326441, 39.87812544232644,
  39.878000298964324, -12.985874557673556, 79.75625088465289, 79.75600059792865, 3.001010884652885]
curves: [Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, Circle,
  BSpline, Circle, BSpline, BSpline, BSpline, BSpline, Circle, Circle, Circle, Circle,
  BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 112.83211091210822
gaus_curv: 328.7676774736419
max_length: 0.0011283211091210822
mean_curv: -16.450582288881996
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00971763/00971763_f00bb2583ccc76ea25979455_step_002.step
surface: 1.579955106095359e-09
surfs: [Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Sphere, Cylinder, Cylinder, Sphere, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder]
tolerance: 1.1283211091210821e-05
volume: 1.579949893787342e-09
